@charset "UTF-8";
/* CSS Document */

html, body, p, a, ul, il {
	padding: 0; margin: 0; outline: none; border: 0; text-decoration: none; line-height: 1em;	
}
body {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../img/Clouds_bgr05.jpg);
}
p, a, a img { 
		font-size: 14px;
		color: #cc9d12;
		border: white;
		border: none; 
		outline: none;
 }
 a img {
	 border: white;
	border: none; 
	outline: none;
 }
.bckgrnd-image {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0; z-index: -100;
}
.portal { width:1024px; height: 710px; background-color: #fff; 
	margin: 5% auto; position: relative; overflow: hidden;
}
.rule_top { position: absolute; left: 0; top: 100px; }
.rule_vert {
	position: absolute;
	left: 513px;
	top: 100px;
	width: 1px;
	height: 550px;
}
.rule_bott { position: absolute; left: 513px; top: 650px; 
}
.logo { position: absolute; left: 44px; top: 35px; }

.contact { position: absolute; top: 58px; left: 165px; 
}
.left_container, .right_container {
	position: absolute;
	top: 100px;
	width: 512px;
	height: 550px;
}
.right_container {
	left: 512px;
}
.left_container .myTitle { text-align: right; margin: 10px 20px; 
}
.right_container .myTitle { text-align: left; margin: 10px 20px; 
}
.right_container .myTitle span {
	float: right; margin-right: 20px; display: none; /********************/
}
.thumb_container {
	width: 362px;
	margin-left: 154px;
}
.right_container .thumb_container {
	margin-left: 20px;
}
.left_container img, .right_container img { 
	margin-bottom: 55px;
}
.left_container img { padding-right: 10px; border-right: 2px #fff solid;  
}
.right_container img { padding-left: 10px; border-left: 2px #fff solid;
}

.text_link { 
	float: right; color: #999; font-size:12px;  
	text-align: right; margin: 40px 20px 0 0 ;
}
.right_container .text_link {
	float: left; text-align: left; margin: 40px 20px 0 0;
	display: inline-block; width: 106px;
}
.text_link:hover, .contact a:hover, .myTitle a:hover { color: #444; 
}
.left_container img:hover { padding-right: 10px; border-right: 2px #dfad13 solid;  
}
.right_container img:hover { padding-left: 10px; border-left: 2px #dfad13 solid;
}
.clients {
	float: right;
	margin: 10px 30px 0 0;	
}
.lp {
    float: left;
    margin-left: 30px;
}
.clear { clear: both; 
}
.video_tag{
	margin-left: 15px!important;
}